import { Meta } from '@storybook/react';
import { INPCDialogProps } from '../../../components/NPCDialog/NPCDialog';
declare const meta: Meta;
export default meta;
export declare const TextAndThumbnail: import("@storybook/csf").AnnotatedStoryFn<import("@storybook/react").ReactFramework, INPCDialogProps>;
export declare const TextOnly: import("@storybook/csf").AnnotatedStoryFn<import("@storybook/react").ReactFramework, INPCDialogProps>;
export declare const Question: import("@storybook/csf").AnnotatedStoryFn<import("@storybook/react").ReactFramework, INPCDialogProps>;
